/* 公共样式 */
div,form,ul,ol,li,dl,dt,dd,cite,p,input,img{ margin:0; padding:0; border:none; }
img{ vertical-align:middle; }
h1,h2,h3,h4,h5,h6 { margin:0; padding:0; font-weight:normal; }
input,textarea,select{ font-size:12px; font-family:Microsoft Yahei; }
ol,ul,li{ list-style-type:none;}
a,a:visited{ color:#000; text-decoration:none;}
a:hover{ color:#000; text-decoration:underline; }
.pull-left {float: left;}
.pull-right {float: right;}
.clear:after { content:""; display:block; clear:both; visibility:hidden; }
body{ margin:0; padding:0; height:auto; color:#333; font-size:16px; line-height:24px; 
    font-family:Microsoft Yahei,SimSun,Arial, Helvetica, sans-serif; } 
:focus { outline: none; } 
.overflow-ellipsis{ overflow:hidden; white-space:nowrap; text-overflow:ellipsis;-o-text-overflow:ellipsis; }

body{ 
    min-width: 1400px;
    background:url(../images/body_bg.png) no-repeat center top / 100% auto #f4f5f7;
 }

.header{min-width: 1400px}
/* 样式 */
.logoline{ height: 136px; background:url(../images/headerbg.png) no-repeat center 0 #941d23;min-width: 1400px }
.logo{ width: 1400px; margin: 0 auto; height: 100%; background:url(../images/logo.png) no-repeat left center; }
.logo form {
    position: relative;
    float: right;
    width: 210px;
    height: 30px;
    margin-top: 55px;
    background-color: #9f2c31;
    border-radius: 5px;
    border: 1px solid #cf9598;
}
.logo .search {
    width: 95%;
    height: 100%;
    line-height: 28px;
    border-radius: 5px;
    font-size: 14px;
    color: #fff;
    padding-left: 5%;
    background-color: #9f2c31;
    float: left;
} 
.logo .search::-webkit-input-placeholder {
    color: #fff;
}
.logo .searchBtn {
    position: absolute;
    right: 0;
    width: 40px;
    height: 30px;
    background: url(../images/search.png) no-repeat center center / 20px auto;
    line-height: 30px;
    color: #9f2c31;
    border-radius: 5px;
    cursor: pointer;
}
.menu{ height: 50px; background: #740e13; }
.showcontent img {text-align:center;} 
/*.menu ul { width: 1100px; margin: 0 auto; }
.menu ul li{ float: left; padding-left: 50px; font-size: 20px; line-height: 50px; }
.menu ul li:first-child{ padding: 0; }
.menu ul li a{ color: #fff; }*/

.menu>ul { width: 1400px; margin: 0 auto; }
.menu>ul>li{ float: left;width: 12.5%; font-size: 20px; text-align: center;line-height: 50px; position: relative; height: 50px; overflow: hidden;box-sizing: border-box; }
.menu>ul>li:first-child{ padding: 0; }
.menu>ul>li:hover{ overflow: visible; }
.menu>ul>li>a{ color: #fff;text-decoration: none }
.ermenu{ width: 100%; background: #740e13; position: absolute; top: 50px; z-index: 1000; }
.ermenu li{ text-align: center; border-top: 1px solid #941d23;  }
.ermenu li a{ color: #fff; }

.shuff{display: none; width: 100%; overflow: hidden; }
.transparent { filter:alpha(opacity=70); -moz-opacity:0.7; -khtml-opacity: 0.7; opacity: 0.7; }
.shuffbox{ height:370px; /*overflow:hidden;*/ margin: 0 auto; position:relative; left:0; top:0}
.shuffbox,.shuffbtn{ width:1100px; }
.shuffpic img{ width:1100px; height:370px; }
.shuffpic{ height: 370px; position: relative; }
.shuffbtn{ position:absolute; left:0; bottom:10px; z-index:100; text-align: center; }
.shuffbtn li{ display:inline-block; *display:inline; *zoom:1; width:6px; height:6px; margin-left:8px; border-radius:50%; }
.inactive-shuf{ background:#fff; }
.activation-shuf{ background:#ff1d0b; }
.focusbtn-lt,.focusbtn-rt{ width:62px; height:62px; cursor:pointer; position:absolute; bottom:160px; z-index:1000; }
.focusbtn-lt{ background:url(../images/rowlt_big.png) no-repeat center top; left:-62px; }
.focusbtn-rt{ background:url(../images/rowrt_big.png) no-repeat center top; right:-62px; }
.masklt,.maskrt{ width: 1100px; height: 370px; position: absolute; top: 0;  z-index: 900; filter:alpha(opacity=80); -moz-opacity:0.8; -khtml-opacity: 0.8; opacity: 0.8; background: #000; }
.masklt{ left: -1100px; }
.maskrt{ right:  -1100px; }

.main{ width: 1400px; margin: 0 auto;background-color: #fff;}
.moudone {
    padding: 20px;
    background-color: #fff;
    box-sizing: border-box;
}
.picnews{ width: 660px; float: left; }
.shuffboxT{ height:430px; overflow:hidden; margin: 0 auto; position:relative; left:0; top:0}
.shuffboxT,.shuffbtnT{ width:660px; }
.shuffpicT img{ width:660px; height:430px; }
.shuffpicT{ height: 430px; position: relative; }
.shuffpicT span{ width: 100%; height: 52px; line-height: 63px; position: absolute; left: 0; bottom: 0; background:url(../images/spanbg.png) repeat center 0; color: #fff; }
.pagination-detail {
    padding: 15px 0 15px 12px;
    font-weight: bold;
}
.pagination{float: right;box-sizing: border-box; padding: 8px 15px 0 0; }
.pagination li{ display:inline-block; margin-left:8px; color: #fff;padding: 0 5px;}
.pagination li.active{ background:#ff1d0b; }
.pagination li:nth-child(1),
.pagination li:nth-child(2),
.pagination li:last-child,
.pagination li:nth-last-child(2) {
    width: 60px;
}
.moudonert{ width: 650px; float: right; }
.tabtit li{ float: left; background:url(../images/icon_d.png) no-repeat left center; padding-left: 30px; font-size: 18px; font-weight: bold; cursor: pointer; }
.tabtit li.active a.tabtit-link{ 
    position: inherit;
    color: #c92931;
    font-weight: bold; 
}
.tabtit span{ padding: 0 15px; color: #d7d7d7;  }
.tabcont{ display: none; }
.tabcont:first-child{ display: block; }
.tabcont h1{ font-size: 18px; margin: 25px 0 15px; text-align: center; color: #000; }
.tabcont p{ color: #4a4a4a; text-indent: 2em; line-height: 28px; padding-bottom: 20px; border-bottom: 1px dashed #ccc; margin-bottom: 10px; }
.tabcont p a{ color: #941d23; }
.tabcontul li,
.gbrm li,
.dxgz li,
.study-text li{ line-height: 55px; background:url(../images/dd.png) no-repeat 25px center; padding-left: 40px; position: relative; }
.tabcontul li span{ position: absolute; right: 0; top: 0; color: #898989; font-size: 14px; }
.moudtwo h2,
.gbrm h2,
.dxgz h2,
.study-field h2,
.about-link h2{ font-size: 18px; background:url(../images/icon_d.png) no-repeat 20px 30px; padding: 30px 0 20px 60px; font-weight: bold; position: relative; }
.gbrm-title, 
.gbrm-title {
    font-size: 18px;
    font-weight: bold;
}
.logo-more,
.study-field h2 a { position: absolute; right: 30px; top:30px; font-weight: normal; }
.moudtwo h2 {
    padding-left: 60px;
    background-color: #eaeaea;
    background-position-x: 30px;
}
.ftcc {
    width: 1400px; 
    padding: 10px 0 0; 
    margin: 0 auto; 
    position: relative; 
    background: url(../images/moudtwo_bg.png) no-repeat center bottom / 100% auto #eaeaea;     
}
.picshow{ overflow:hidden; position:relative; width: 1400px; margin: 0 auto; }
.picshow ul li{ float:left; width:270px; height:260px; margin:0 40px; overflow:hidden; position:relative; text-align:center; }
.picshow ul li img{ width:270px; height:175px; margin-bottom:20px; }
.picshow ul li h3{ font-size:16px; margin: 0 0 5px 0;  }
.picshow ul li h4{ font-size: 18px; color: #c92931; font-weight: bold; margin-bottom: 15px; }
.picshow ul li p{ font-size:18px;  color: #fff; }
.picshow ul li a{ text-decoration:none; }
.btnlt,.btnrt{display: none; width:50px; height:65px; background:url(../images/icon_rowlr.png) no-repeat; position:absolute; bottom:180px; z-index:1000; cursor:pointer; }
.btnlt{ background-position:10px 0; left:-50px; }
.btnrt{ background-position:-60px 0; right:-50px; }

.xxyd{ width: 750px; float:left; background:url(../images/xxyd.png) no-repeat left top #f9f9f8; box-sizing: border-box; padding: 78px 15px 15px 30px; }
.xxyd ul li{ width: 330px; float: left; line-height: 32px; background:url(../images/dd.png) no-repeat left center; padding-left: 18px; }
.moreline{ text-align: right; }
a.more{ font-size: 14px; color: #96252a; }
.xtbox{ width: 330px; float: right; }
a.xtbtn{ display: block; width: 330px; height: 77px; line-height: 77px; background: #aa0e16; text-decoration: none; font-size: 22px; color: #fff; font-weight: bold;margin-bottom: 20px;  }
.icon1,.icon2,.icon3,.icon4,.icon5{ display: inline-block;*display:inline; *zoom:1; width: 42px; height: 42px; margin: 0 25px 0 40px;  vertical-align: middle; }
.icon1{ background:url(../images/icon_1.png) no-repeat center center; }
.icon2{ background:url(../images/icon_2.png) no-repeat center center; }
.yqlj a{ margin-left: 20px; }
.yqlj a:first-child{ margin: 0; }
.gbrm-div {
    padding: 20px 0;
    margin: 0 auto;
}
.gbrm { 
    float: left;
    width: 50%;
}
.dxgz { 
    float: right;
    width: 50%;
}
.gbrm h2,
.dxgz h2 {
    padding-top: 0;
    background-position-y: 0;
}
.gbrm li,
.dxgz li {
    line-height: 40px;
}
/* 学习园地 */
.study-field {
    background: url(../images/field1.png) no-repeat left top,
                url(../images/field2.png) no-repeat right top #fff;
}
.study-field h2 {
    padding-top: 18px;
    padding-left: 60px;
    background-image: none;
    color: #fff;
}
.study-img a{
    position: relative;
    float: left;
    width: 26.36%;
    margin: 20px 3.485% 10px;
}
.study-img a img {
    width: 100%;
    height: 225px;
}
.study-img a h3 {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 30px;
    background-color: rgba(0, 0, 0, 0.3);
    line-height: 30px;
    text-align: center;
    color: #fff;
    font-size: 16px;
}
.study-text li {
    float: left;
    width: 50%;
    line-height: 40px;
    box-sizing: border-box;
}

/* 相关链接 */
.about-content li {
    float: left;
    width: 30%;
    padding: 20px;
}
.link-in-content {
    text-align: center;
}
.link-in-title,
.link-out-title,
.link-xx-title {
    margin-bottom: 20px;
}
.link-in-title a,
.link-out-title a,
.link-xx-title a {
    color: #bb070a;
    font-size: 18px;
    font-weight: bold;
    text-decoration: underline;
}
.link-in-content a {
    width: 25.33%;
    margin-right: 8%;
    font-size: 18px;
    color: #424242;
}
.link-out-content a,
.link-xx-content a {
    display: block;
    position: relative;
    width: 46%;
    line-height: 30px;
    padding-left: 2%;
    margin-bottom: 10px;
    margin-right: 2%;
    background-color: #f4f5f7;
    font-size: 16px;
    color: #424242;
}
.link-out-content a:before,
.link-xx-content a:before {
    content: '';
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 3px;
    height: 30px;
    background-color: #c92931;
}

.footer{ padding: 60px 0; background: #941d23;min-width: 1400px }
.footcont{ width: 1200px; margin: 0 auto; }
.logobtm{ width: 340px; height: 66px; float: left; background:url(../images/logo2.png) no-repeat left center; }
.adress{ float: left; color:#fff; font-size: 14px; line-height: 24px; margin: 0 40px; padding-top: 10px; }
.contact{ padding-top: 10px; }
.icon3,.icon4,.icon5{ margin: 0 6px; }
.icon3{ background:url(../images/icon_3.png) no-repeat center center; }
.icon4{ background:url(../images/icon_4.png) no-repeat center center; }
.icon5{ background:url(../images/icon_5.png) no-repeat center center; }

/*列表页*/
.list-main { 
    width: 1400px;
    padding: 30px 0;
    margin: 0 auto;
    background-color: #fff;
}
.list-nav { 
    width: 12%;
    text-align: center;
    background-color: #f6f6f6;
}
.list-nav-title { 
    background-color: #941d23;
    line-height: 45px;
    color: #fff;
    font-size: 20px;
}
.list-nav-item { 
    line-height: 60px;
    border-bottom: 1px solid #eeeeee;
}
.list-nav-item a { 
    font-size: 18px;
    color: #666666;
}
.list-nav > li.active a {
    color: #941d23;
}
.listmain, 
.showmain{     width: 1130px;
    margin: 10px 30px 50px;
    min-height:110vh;
}
.position{ height:50px; line-height:50px; border-bottom:2px solid #941d23; position:relative; margin-bottom:20px; }
.position h3{ font-size:24px; color:#941d23; background:none; }
.position h3 a{color:#941d23;}
.position span{ position:absolute; right:0; top:0; }
.listul{ min-height: 450px; }
.listul li{ height:45px; line-height:45px; background:url(../images/dd.png) no-repeat 5px center; padding-left:20px; border-bottom:1px dashed #d6d6d6; font-size:16px; }
.listul li a{ 
    float:left; 
    width:700px;
    overflow: hidden;
	text-overflow:ellipsis;
	white-space: nowrap; }
.listul li span{ float:right; color:#999; }


/*文章页*/
.showmain h1{ font-size: 22px; color: #444; font-weight: bold; text-align: center; margin: 40px 0 20px;  }
.showcontent{ min-height: 400px; }
.showcontent p{ text-indent: 2em; line-height: 36px; }
.showmain .aboutthis{ text-align: center; padding: 0 0 20px 0; font-size: 16px; color: #898989; }

.tabtit li a{ position: absolute; right: 0; top: 0; font-weight: normal; display: none; }
.tabtit li:first-child a{ display: block; }
.tabtit{ position: relative; }
table{border: 1px solid #ccc;table-layout: fixed;empty-cells: show;border-collapse: collapse;margin: 0 auto;}
td{border: 1px solid #ccc;}
table td{word-break: keep-all;white-space:nowrap;}
table th{word-break: keep-all;white-space:nowrap;}
